LibreOffice LibreOffice 5.3 SDK API Reference

Public Member Functions | List of all members
XAccessibleGetAccFlowTo Interface Reference

`import"XAccessibleGetAccFlowTo.idl";`

Inheritance diagram for XAccessibleGetAccFlowTo:

## Public Member Functions
sequence< any > | getAccFlowTo ([in] any aXShape, [in] long nType)
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Member Function Documentation

## ◆ getAccFlowTo()

sequence<any> getAccFlowTo | ( | [in] any | aXShape,
|  | [in] long | nType
| ) |  |

The documentation for this interface was generated from the following file:

- com/sun/star/accessibility/XAccessibleGetAccFlowTo.idl